MTU.Community


Go Back   MTU.Community > Hoster Software > Hoster Help

Hoster Help Post Hoster questions, tips and suggestions here.

Reply
 
Thread Tools Display Modes
  #1  
Old December 12th, 2022, 06:01 PM
TheMusicGeek TheMusicGeek is offline
Registered User
 
Join Date: Feb 2007
Posts: 99
Cannot install older version

Computer hard drive failed. I managed to keep it running long enough to uninstall Hoster thinking that it would release the registration so it could be reinstalled on the same computer after I replaced the hard drive and reloaded Windows.

This is an old Windows 7 computer as well as an old Hoster version (5.08.11). When I reinstall the software the registration kicks me out saying it\'s too old to reinstall and I have to download (and pay for) the new version 4000n. I\'m not even sure this old machine will run a new version as it won\'t run Windows 10. The old Hoster version was just fine so what do I have to do to get this reinstalled.
Reply With Quote
  #2  
Old December 12th, 2022, 07:06 PM
MTUSUPPORT MTUSUPPORT is offline
Moderator
 
Join Date: Nov 2000
Location: Raleigh, NC
Posts: 5,253
Re: Cannot install older version

Hey,
There were changes in 2012 to the website security that caused all old versions of the software to no longer install.

We do not have a way to install it. The only option is to try the latest version of the software, or upgrade that system to a new one.
__________________
Bryan, MTU
Reply With Quote
  #3  
Old December 12th, 2022, 07:08 PM
kod kod is offline
Registered User
 
Join Date: Mar 2010
Location: North Carolina
Posts: 1,584
Re: Cannot install older version

Quote:
Originally Posted by TheMusicGeek View Post
Computer hard drive failed. I managed to keep it running long enough to uninstall Hoster thinking that it would release the registration so it could be reinstalled on the same computer after I replaced the hard drive and reloaded Windows.

This is an old Windows 7 computer as well as an old Hoster version (5.08.11). When I reinstall the software the registration kicks me out saying it\\\\\\\'s too old to reinstall and I have to download (and pay for) the new version 4000n. I\\\\\\\'m not even sure this old machine will run a new version as it won\\\\\\\'t run Windows 10. The old Hoster version was just fine so what do I have to do to get this reinstalled.

Stand by, an answer for you is on the way!
__________________
KOD
Reply With Quote
  #4  
Old December 12th, 2022, 07:15 PM
TheMusicGeek TheMusicGeek is offline
Registered User
 
Join Date: Feb 2007
Posts: 99
Re: Cannot install older version

Quote:
Originally Posted by kod View Post
Stand by, an answer for you is on the way!
Above and beyond the above response from MTU support?
Reply With Quote
  #5  
Old December 12th, 2022, 07:28 PM
kod kod is offline
Registered User
 
Join Date: Mar 2010
Location: North Carolina
Posts: 1,584
Re: Cannot install older version

Quote:
Originally Posted by TheMusicGeek View Post
Above and beyond the above response from MTU support?
Yes, you will get a response from MTU Support!
__________________
KOD
Reply With Quote
  #6  
Old December 12th, 2022, 08:21 PM
TheMusicGeek TheMusicGeek is offline
Registered User
 
Join Date: Feb 2007
Posts: 99
Re: Cannot install older version

Quote:
Originally Posted by kod View Post
Yes, you will get a response from MTU Support!
That\'s my question as MTU Support said in the post above yours that there is nothing that can be done.

I just want to clarify that I need to tell the owner of this thing that his software that worked fine before his hard drive crash has to be upgraded to a version that may or may not work. And of course he has to pay MTU for this upgrade gamble.
Reply With Quote
  #7  
Old December 12th, 2022, 10:21 PM
MTUSUPPORT MTUSUPPORT is offline
Moderator
 
Join Date: Nov 2000
Location: Raleigh, NC
Posts: 5,253
Re: Cannot install older version

Yes, it may or may not work and mostly likely a computer from 15 years ago may no longer work.

That is out of our hands, our software has to change to keep up with the new versions of Windows. So older systems may get left behind.
__________________
Bryan, MTU
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On


All times are GMT -4. The time now is 12:24 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2009 - 2024, Jelsoft Enterprises Ltd.
The contents of this forum are copyrighted by Micro Technology Unlimited, 2000-2008. Use of any material from these Forums is prohibited without written agreement from MTU.